
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "99 Presentation", "99 Presentation", "{13B03B90-1D93-4BBC-94B0-71D889D9C5FF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "30 Shared", "30 Shared", "{1370F61A-3E9E-4528-9046-7FE083458A63}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "20 Mediator", "20 Mediator", "{793380DD-DDBB-47F3-AB59-3B8BC4B1A56F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "40 DataModel", "40 DataModel", "{A9468CE4-EF3A-4F68-981D-CB8F20128823}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "50 Services", "50 Services", "{437798C7-363F-4D7B-B773-41D70577A08B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NegoziACasaTua.Api", "NegoziACasaTua.Api\NegoziACasaTua.Api.csproj", "{7C726BEE-18F4-40B4-8C35-4ABD4F63C7BE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NegoziACasaTua.Api.Services", "NegoziACasaTua.Api.Services\NegoziACasaTua.Api.Services.csproj", "{0C07EB62-F359-4F22-BEEA-807C09829A7F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NegoziACasaTua.Api.Mediator", "NegoziACasaTua.Api.Mediator\NegoziACasaTua.Api.Mediator.csproj", "{8EF495E8-BF1C-4D0F-8888-A62E97E773DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NegoziACasaTua.Api.Shared", "NegoziACasaTua.Api.Shared\NegoziACasaTua.Api.Shared.csproj", "{6C3E37A9-D93C-4A6E-AB00-6E9D6B9312E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NegoziACasaTua.Api.DataModel", "NegoziACasaTua.Api.DataModel\NegoziACasaTua.Api.DataModel.csproj", "{102B818F-100D-4792-9049-88FC3606139A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8E3CA12-4125-44D6-A8D2-031E067B53A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8E3CA12-4125-44D6-A8D2-031E067B53A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8E3CA12-4125-44D6-A8D2-031E067B53A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8E3CA12-4125-44D6-A8D2-031E067B53A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C726BEE-18F4-40B4-8C35-4ABD4F63C7BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C726BEE-18F4-40B4-8C35-4ABD4F63C7BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C726BEE-18F4-40B4-8C35-4ABD4F63C7BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C726BEE-18F4-40B4-8C35-4ABD4F63C7BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C07EB62-F359-4F22-BEEA-807C09829A7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C07EB62-F359-4F22-BEEA-807C09829A7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C07EB62-F359-4F22-BEEA-807C09829A7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C07EB62-F359-4F22-BEEA-807C09829A7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EF495E8-BF1C-4D0F-8888-A62E97E773DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EF495E8-BF1C-4D0F-8888-A62E97E773DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EF495E8-BF1C-4D0F-8888-A62E97E773DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EF495E8-BF1C-4D0F-8888-A62E97E773DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C3E37A9-D93C-4A6E-AB00-6E9D6B9312E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C3E37A9-D93C-4A6E-AB00-6E9D6B9312E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C3E37A9-D93C-4A6E-AB00-6E9D6B9312E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C3E37A9-D93C-4A6E-AB00-6E9D6B9312E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{102B818F-100D-4792-9049-88FC3606139A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{102B818F-100D-4792-9049-88FC3606139A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{102B818F-100D-4792-9049-88FC3606139A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{102B818F-100D-4792-9049-88FC3606139A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{7C726BEE-18F4-40B4-8C35-4ABD4F63C7BE} = {13B03B90-1D93-4BBC-94B0-71D889D9C5FF}
		{0C07EB62-F359-4F22-BEEA-807C09829A7F} = {437798C7-363F-4D7B-B773-41D70577A08B}
		{8EF495E8-BF1C-4D0F-8888-A62E97E773DA} = {793380DD-DDBB-47F3-AB59-3B8BC4B1A56F}
		{6C3E37A9-D93C-4A6E-AB00-6E9D6B9312E2} = {1370F61A-3E9E-4528-9046-7FE083458A63}
		{102B818F-100D-4792-9049-88FC3606139A} = {A9468CE4-EF3A-4F68-981D-CB8F20128823}
	EndGlobalSection
EndGlobal
